[
	{
		"label": "Innovation und Umwelt",
		"href": "services/nav/root.json",
		"type": "back"
	},
	{
		"label": "Übersicht",
		"href": "#",
		"type": "overview"
	},
	{
		"label": "Energie",
		"href": "services/nav/04-01.json",
		"type": "deep"
	},
	{
		"label": "Umwelt",
		"href": "services/nav/04-02.json",
		"type": "deep"
	},
	{
		"label": "Innovationsbotschafter",
		"href": "services/nav/04-03.json",
		"type": "deep"
	},
	{
		"label": "Innovationsberatung und Finanzierung",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Patente und Marken",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Innovationsnachrichten",
		"href": "#",
		"type": "link"
	},
	{
		"label": "3D-Druck",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Künstliche Intelligenz",
		"href": "#",
		"type": "link"
	}
]